{
  "name": "foresight",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:prod": "vite build --mode=production",
    "build:test": "vite build --mode=test",
    "preview": "vite preview"
  },
  "dependencies": {
    "autoprefixer": "^10.4.13",
    "axios": "^1.1.3",
    "less-loader": "^11.1.0",
    "lib-flexible": "^0.3.2",
    "postcss-pxtorem": "^6.0.0",
    "sass": "^1.55.0",
    "sass-loader": "^13.1.0",
    "scss": "^0.2.4",
    "scss-loader": "^0.0.1",
    "vant": "^3.6.4",
    "vue": "^3.2.41",
    "vue-router": "^4.1.6",
    "vuex": "^4.1.0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.2.0",
    "unplugin-vue-components": "^0.22.9",
    "vite": "^3.2.0"
  }
}
